<?php

use Illuminate\Database\Seeder;
use App\Models\CarShowCategory;

class CarShowCategoryTableSeeder extends Seeder
{
    public function run()
    {
        factory(CarShowCategory::class, 10)->create();
    }
}
